Subject: Re: [lojban] Request for grammar clarifications

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 28 May 2001 14:41:54 -0400

At 02:15 AM 05/28/2001 +0000, Jorge Llambias wrote:
>la lojbab cusku di'e
> >It refers to a date associated with the letter. What exactly the date has
> >to do with the letter is ellipsized, associated with another place of detri
> >and/or a sumti-raising therefrom.
>
>It seems we are in agreement then. {ti xatra de'i ko'a} means
>approximately {ko'a detri le nu ti xatra}: "ko'a is te date of the
>letter event", the date around which the letter relationship holds.
>This is probably around the date the letter is written, and probably
>agrees with the date written on the letter, but {de'i} does not
>strictly refer to the date written there. If you by mistake for
>example date your letter 2000 instead of 2001, that does not
>make {ti xatra de'i li 2000} true, it is still {ti xatra de'i
>li 2001} with the wrong numbers written on it. In other words,
>de'i does not refer to the written numbers but to an actual
>date related to an event.

The written numbers, even if incorrect, are still a date related to the letter.

> >A question is whether one really needs a predicate that
> >totally within itself with no other sumti means "is a Ford".
>
>Right. And would the same conversion apply to "is a Picasso"?
>And then, would it extend to "is a Beethoven" about a symphony?
>Or "is a Shakespeare" about a play? Or "is a Eurhythmics" about
>a song?

Sounds English-colloquial to me. srana seems adequate. Though probably 
co'e is even better.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org